@charset "UTF-8";
body {
	text-align: center;
	margin: 0px;
	padding: 0px;
}
p { margin:0; }                                      /* <p>タグの行間を空けない:CLEditor採用時  */

#content_a {
	text-align: left;
	margin: auto;
}
#main {
	margin-left: 90px;
	padding: 0px;
}

#content_b {
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
/*	background-image: url(./images/back_img/bg_renga_w08.gif);*/
/*	background-repeat: repeat;*/
	padding: 0px;
	zoom: 1;
}

#tenpo_body {
	margin: 0px;
	padding: 0px;
	width: 100%;
}
#tenpo_hontai {
	margin: 0px;
	padding: 0px;
	/* hide hack from Mac-IE5 \*/
* html .mybuggyelement { height: 1%; }
/* end hiding */
}
#shadow_box {
	background-repeat: repeat-y;
	padding: 0px;
	width: 820px;
/*	background-image: url(http://www.yamato-shoutenkai.com/tenpo/images/shadow_back.jpg);*/
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#left {
	float: left;
	width: 590px;
	margin-top: 30px;
	margin-left: 20px;
	display: inline;
}
#right {
	float: left;
	width: 165px;
	margin-top: 30px;
	margin-left: 20px;
}
#shadow_under {
	background-image: url(http://www.yamato-shoutenkai.com/tenpo/images/shadow_under_b.jpg);
	background-repeat: repeat-x;
	float: left;
	height: 3px;
	width: 815px;
	margin-bottom: 20px;
	display: inline;
	margin-left: 2px;
}


.tenpo_body {
	margin: 0px;
	padding: 0px;
	width: 820px;
}




/*
.span_text a:link {
	color: #FF0000;
	text-decoration: underline;
}
.span_text a:visited {
	color: #FF0000;
	text-decoration: underline;
}
.span_text a:hover {
	text-decoration: underline;
	color: #660066;
}
.span_text a:active {
	text-decoration: underline;
	color: #660066;
}
*/

/* 小地図にリンクを張る*/
#map_s  {  
        width: 175px;  
        height: 120px;  
       /* border: 1px dotted #999; */ 
       /* border-width: 1px 0;  */
       /* margin: 5px 0;  */
}  
  
#map_s  a {  
      /*  color: #990000; */ 
        display: block;  
      /*  font: bold 120% Arial, Helvetica, sans-serif;  */
      /*  padding: 5px;  */
        text-decoration: none;  
}  
   
 * html #map_s  a {  /* make hover effect work in IE */ 
    width: 175px;  
        height: 120px;  
}  
   
#map_s  a:hover {  
      /*  background: #ffffcc; */ 
}  
   
/**/


@media print{

}



/*
#navi_shadow {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 30px;
	width: 5px;
	background-color: #ECECEC;
}
*/
/*
＃name_box {
	padding: 0px;
	width: 900px;
	margin-left: 100px;
}
*/
/*
#shouhin_mdashi {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 20px;
	font-weight: bolder;
	color: #000000;
	display: inline;
	float: left;
	width: 550px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 20px;
}
*/
/*
.gazou a img{ 
    float:left; 
    position:absolute; 
    top:-20px; 
    left:-50px; 
} 
*/


br {
    letter-spacing: 0;
}
/*online_shop cartbtn*/
input[type="image"].shop_btn_hover{
opacity:1.0;
filter: alpha(opacity=100);
}

input[type="image"].shop_btn_hover:hover{
opacity:0.7;
filter: alpha(opacity=70);
}